@import url('https://fonts.googleapis.com/css2?family=M+PLUS+1p&family=Poiret+One&family=Roboto+Flex:opsz,wght,XOPQ,XTRA,YOPQ,YTDE,YTFI,YTLC,YTUC@8..144,100..1000,96,468,79,-203,738,514,712&display=swap');
@import url('https://fonts.googleapis.com/css2?family=M+PLUS+1p&family=Poiret+One&family=Roboto+Flex:opsz,wght,XOPQ,XTRA,YOPQ,YTDE,YTFI,YTLC,YTUC@8..144,100..1000,96,468,79,-203,738,514,712&display=swap');

.title{
    font-family: "Poiret One", sans-serif;
    margin-top: 50px;
    margin-bottom: 30px;
    margin-left: 100px;
    font-weight: 500;
    font-size: 25px;
}
ul a{
    margin-right: 30px;
    text-decoration: none;
    color: rgb(0, 0, 0);
}
.info-bott{
    font-family: "M PLUS 1p", sans-serif;
    font-weight: 400;
    font-size: 17px;
    margin: -70px 0;
    margin: auto;
    max-width: 83%;
    line-height: 30px;
}
div a{
    text-decoration: none;
    color: rgb(219, 136, 20);
}
.oferta-name{
    font-family: "M PLUS 1p", sans-serif;
    font-weight: 500;
    font-size: 38px;
    color: black;
    margin: 100px 100px;
    text-align: center;
}
.law{
    font-family: "M PLUS 1p", sans-serif;
    font-weight: 300;
    font-size: 20px;
    margin: 30px 250px;
    margin-bottom: 100px;
    line-height: 30px;
    text-align: center;
}

.oferta-links{
    text-align: center;
}
.oferta-info{
    font-family: "M PLUS 1p", sans-serif;
    color: rgb(207, 206, 206);
    font-size: 13px;
    text-align: center;
}
.oferta-text{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 190px;
}
.oferta-back{
    display: flex;
    margin: -10px;
    background-color: #161616;
    padding: 100px;
    margin-top: -195px;
}
p a{
    font-family: "M PLUS 1p", sans-serif;
    text-decoration: none;
    color: rgb(238, 238, 238);
    margin-right: 30px;
    font-size: 14px;
}
ul a:hover{
    color: rgba(89, 89, 89, 0.894);
}

@media (max-width: 768px){
    .oferta-name{
        margin: 70px 50px;
        font-size: 30px;
    }
    .law{
        margin: 50px 100px;
        margin-bottom: 100px;
        line-height: 30px;
        text-align: center;
    }
    .info-bott{
        font-size: 15px;
    }
    .title{
        margin-left: 30%;
    }
}

@media (min-width: 769px) and (max-width: 1024px){
    .oferta-name{
        margin: 150px 100px;
        font-size: 27px;
    }
    .law{
        margin: 30px 170px;
        margin-bottom: 100px;
        line-height: 30px;
        text-align: center;
    }
}